html, body {
    height: 100%;
    margin: 0;
    font-family: Arial, sans-serif;
}


body {
    background-image: url("images/bg.jpeg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.container { max-width: 600px; margin: 50px auto; text-align: center; min-height: 100vh; }

.box {
    background: 
        linear-gradient(rgba(0,0,0,0.35), rgba(0,0,0,0.35)),
        url("images/bg-form.jpg");

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    backdrop-filter: blur(5px);
    color: white;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 15px 35px rgba(0,0,0,0.4);
}
h1, h2 { margin-bottom: 20px; }
.btn { display: inline-block; padding: 10px 20px; margin: 10px; text-decoration: none; color: #800000; background: white; border-radius: 5px; font-weight: bold; border: none; cursor: pointer; }
.btn:hover { background: #f0f0f0; }
input, select, button { width: 90%; padding: 10px; margin: 10px 0; border-radius: 5px; border: none; }
label { display: block; text-align: left; margin-top: 10px; margin-left: 5%; }
.label-alasan {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: bold;
    color: white;
}

.radio-group {
    background: rgba(255, 255, 255, 0.1);
    padding: 15px;
    border-radius: 10px;
}

.radio-item {
    display: grid;
    grid-template-columns: 20px 30px auto;
    align-items: center;
    gap: 10px;
    margin-bottom: 12px;
    color: white;
    cursor: pointer;
}

.radio-item input[type="radio"] {
    transform: scale(1.1);
    cursor: pointer;
}

.radio-item span {
    font-weight: bold;
}
table { width: 100%; border-collapse: collapse; margin-top: 20px; }
th, td { border: 1px solid #ddd; padding: 8px; text-align: left; color: black; }
th { background-color: #800000; color: white; }
.alert { background: #4CAF50; color: white; padding: 10px; margin-bottom: 15px; border-radius: 5px; }
/* ===============================
   BACKGROUND KHUSUS DASHBOARD
   =============================== */

/*body.dashboard {
    background: url("images/kpu-mataram.JPG") no-repeat center center fixed;
    background-size: cover;
}*/

.dashboard .container {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
}
.btn-camera {
    width: 100%;
    padding: 12px;
    background: #ffffff;
    color: #8B0000;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 10px;
}

.btn-camera:hover {
    background: #f2f2f2;
}
/* Wrapper utama */
.landing-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #9e9e9e;
    position: relative;
}

/* Card utama */
.card {
    background: #8B0000;
    width: 80%;
    max-width: 700px;
    padding: 60px 20px;
    border-radius: 15px;
    text-align: center;
    color: white;
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
    z-index: 2;
}

/* Gambar samping */
.img-side {
    position: absolute;
    bottom: 0;
    height: 420px;
    z-index: 1;
}

/* Posisi kiri & kanan */
.img-left {
    left: 5%;
}

.img-right {
    right: 5%;
}

/* RESPONSIVE: HP */
@media (max-width: 768px) {
    .img-side {
        display: none;
    }

    .card {
        width: 90%;
    }
}
